body {
	margin: 0;
	padding: 0;
	font-size: 12pt;
	font-family: "Segoe UI","Helvetica Neue",Helvetica,Arial,"Liberation Sans",FreeSans,sans-serif;
	font-style: normal;
	font-weight: normal;
	color: #3a3a3a;
}
* {
	margin: 0;
	padding: 0;
}
img, a img {border: 0;}
.clear {
	clear: both;
}
.center {
	text-align: center;
}
a, a:visited, a:active {
	text-decoration: none;
}

/* Colors */
a, a:visited, a:active { color: #0293a4; } #tabDiv {border-color: #0293a4; } #tabDiv a { border-color: #fff; } #tabDiv a.active, #tabDiv a:hover {border-color: #0293a4; } a.product:hover, a.product.productClicked {border-color: #0293a4; } a.productClicked { background-color: #ebebeb; } #top { background-color: #00717f; } #header { background-color: #0396a0; } a#lngselectboxlink { color: #fdfdfd; } #languagemenu { border-color: #00717f; } #footer { background-color: #454c52; } #footer a { color: #fdfdfd; }

/* Elements header */
#top, #header, #faq, #tabs, #footer {
  width: 100%;
}
#top p a {
  color: #fffeff;
}
#top p {
  margin: 0;
}
#top .header_spacer {
  padding: 1ex 2ex;
  position: relative;
}
#header {
  color: #fffeff;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: transparent;
}
#header .header_spacer {
  padding: 3ex 2ex 2ex 2ex;
  position: relative;
  min-height: 6ex;
}
#logo {
  position: absolute;
  left: 2ex;
  top: 2.5ex;
  min-width: 315px;
  height: 6ex;
}
#logo div {
  position: relative;
  width: 100%;
  height: 100%;
}
#logo img {
  max-height: 100%;  
  max-width: 100%; 
  width: auto;
  height: auto;
  position: absolute;  
  top: 0;  
  bottom: 0;  
  left: 0;  
  right: 0;  
  margin: auto 0;
  z-index: 1000;
}
.page {
  max-width: 70em;
  margin: 0 auto;
  padding: 0 2ex;
}

.offlineSearch {
  display: none;
  min-height: 6ex;
  position: relative;
}
#offlineSearch {
  width: 55%;
  margin-left: 27.5%;
  height: 0;
  z-index: 100005;
  min-height: 6ex;
}
#offlineSearch input {
  font-size: 100%;
}
input.zoom_searchbox, input.zoom_button {
  border-radius: 5px;
  padding: 0.6em;
  box-sizing: border-box;
}
input.zoom_searchbox {  
  border-color: transparent;
  background: #fff;
  width: 78%;
}
input.zoom_button {
  background:transparent;
  border:1px solid #fff;
  color: #fff;
  width: auto;
  height: auto;
  text-transform: uppercase;
  margin: 0px;
  width: 20%; 
}
input.zoom_button:hover {
  background:#fff;
  color: #3a3a3a;
  cursor: pointer;
}

#languages {
  position: absolute;
  right: 2ex;
  top: 1ex;
  text-align: right;
}
a#lngselectboxlink {
  background: url("./icon_globe_16.png") center left no-repeat;
}
#languagemenu {
  position: absolute;
  right: 2ex;
  top: 4.5ex;
  border-width: 1px;
  border-style: solid;
  max-width: 42em;
  background-color: #fff;
  z-index: 100010;
}
#helpLang ul {
}
#helpLang li {
  display: inline-block;
  float: left;
  width: 14em;
  list-style-type: none;
  text-align: left;
}
#helpLang li a {
  background-repeat: no-repeat;
  background-position: 5px center;
  padding: 3px 3px 3px 24px;
  display: block;
}
#helpLang li a:hover {
  background-color: #f5f5f5;
}
#helpLang li.lngSelected a {
  text-decoration: underline;
}
#mode a {
  background: url("/tools/scripts/mode/dark-mode.svg") no-repeat;
  background-position: center left;
  background-size: 16px 16px;
  margin-right: 20px;
}
a#lngselectboxlink, #mode a {
  padding-left: 18px;
  height: 24px;
  display: inline-block;
  color: #fffeff;
}
.alertNode {
  background-color: #ffb417;
  border-bottom: 1px solid #fff;
  padding: 10px 0 10px 2ex;
}
.alertNode a {
  display: block;
  background-image: url("/tools/indexPage/alerts/alert.svg");
  background-repeat: no-repeat;
  background-size: 20px 20px;
  padding: 0 10px 0 30px;
  color: #3a3a3a !important;
  text-decoration: underline;
  font-size: 90%;
}
.alertNode.announcement {
  background-color: #0296a0;
}
.alertNode.announcement a {
  color: #f0f0f0 !important;
  background-image: url("/tools/indexPage/alerts/about.svg");
}

/* Elements content */
#specify {
	font-size: 160%;
	margin-bottom: 4ex;
	text-align: center;
	padding: 0 1ex;
}
#content {
	padding: 6ex 0 8ex 0;
}
#tabDiv, .selectDiv p, #productDiv span, input#sub {
}
#tabDiv {
	text-align: center;
	margin-bottom: 4ex;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}
#tabDiv a {
	font-size: 110%;
	padding: 0 20px 8px 20px;
	display: inline-block;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	text-decoration: none;
	margin: 0 10px;
}
#tabDiv a.active, #tabDiv a:hover {
}
#platformDiv {
	clear: both;
	text-align: center;
	padding: 10px 0 45px 0;
}
#platformDiv input {
	margin: -3px 8px 0;
	vertical-align: middle;
}
#platformDiv span {
	display: inline-block;
	margin-left: 25px;
	cursor: pointer;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-right: 4px;
}
#platformDiv span:hover {
	background-color: #f0f0f0;
}
h2.bCategory {
	font-size: 140%;
	margin-bottom: 2ex;
	padding: 1ex;
	border-bottom: 1px solid #c0c0c0;
	clear: both;
}
h2.bCategory span {
	margin-left: 8px;
}
@font-face {
	font-family:eset-icons;
		src:url(eset-icons.eot);
		src:url(eset-icons.eot?#iefix) format("embedded-opentype"),url(eset-icons.woff) format("woff"),url(eset-icons.ttf) format("truetype");
	font-weight:400;
	font-style:normal;
}
.ficon-android:before {
	content:"\f102";
}
.ficon-linux:before {
	content:"\f141"
}
.ficon-mac:before {
	content:"\f156"
}
.ficon-win:before {
	content:"\f174"
}
#platformDiv .icon {
	width: 24px;
	height: 24px;
}
h2.bCategory .icon {
	width: 65px;
	height: 65px;
	padding: 0px !important;
}
.ficon-endpoint {
	background: url("./icon_endpoint_security.svg") no-repeat;
	/*:before content:"\f129" */
}
html.dark .ficon-endpoint {
	background-image: url("./icon_endpoint_security_white.svg");
}
.ficon-server {
	background: url("./icon_server_security.svg") no-repeat;
	/*:before content:"\f14a" */
}
html.dark .ficon-server {
	background-image: url("./icon_server_security_white.svg");
}
.ficon-remote {
	background: url("./icon_remote_management.svg") no-repeat;
	/*:before content:"\f12b" */
}
html.dark .ficon-remote {
	background-image: url("./icon_remote_management_white.svg");
}
.ficon-cloud {
	background: url("./icon_cloud_security.svg") no-repeat;
}
html.dark .ficon-cloud {
	background-image: url("./icon_cloud_security_white.svg");
}
.ficon-services {
	background: url("./icon_security_services.svg") no-repeat;
	/*:before content:"\f125" */
}
html.dark .ficon-services {
	background-image: url("./icon_security_services_white.svg")
}
.ficon-msp {
	background: url("./icon_msp_black.png") no-repeat;
	/*:before content:"\f130" */
}
html.dark .ficon-msp {
	background-image: url("./icon_msp_white.png");
}
#platformDiv .icon.ficon-msp {
	background-size: 18px 18px;
}
h2.bCategory .ficon-msp {
	width: 65px;
	height: 65px;
	padding: 0px !important;
	background-size: 44px 44px;
	background-position: center center;
}
#platformDiv i, h2.bCategory i {
	font-family: eset-icons;
	font-style: normal;
	display: inline-block;
	padding-right: 5px;
	vertical-align: middle;
}
a.product {
	padding: 10px;
	padding-top: 140px;
	width: 8.5em;
	float: left;
	margin-right: 20px;
	margin-bottom: 10px;
	border-width: 3px;
	border-style: solid;
	border-color: #fff;
	background-repeat: no-repeat;
	background-position: center 5px;
	display: block;
	text-align: center;
	min-height: 10ex;
	max-height: 10ex;
	font-weight: bold;
	word-break: keep-all;
}
.selectDiv select, #sub {
	min-width: 14.5em;
	height: 4ex;
	font-size: 105%;
	margin-bottom: 1ex;
}
.selectDiv select {
	border: 1px solid #3a3a3a;
	padding: 2px 28px 4px 8px;
	vertical-align: top;
	background-repeat: no-repeat;
	background-size: 22px 22px;
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PjwhRE9DVFlQRSBzdmcgIFBVQkxJQyAnLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4nICAnaHR0cDovL3d3dy53My5vcmcvR3JhcGhpY3MvU1ZHLzEuMS9EVEQvc3ZnMTEuZHRkJz48c3ZnIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDI1NiAyNTYiIGhlaWdodD0iMjU2cHgiIGlkPSJMYXllcl8xIiB2ZXJzaW9uPSIxLjEiIHZpZXdCb3g9IjAgMCAyNTYgMjU2IiB3aWR0aD0iMjU2cHgiIHhtbDpzcGFjZT0icHJlc2VydmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiPjxwYXRoIHN0eWxlPSJmaWxsOiMzYTNhM2EiIGQ9Ik0zOC4zOTksNzYuOGMxLjYzNywwLDMuMjc0LDAuNjI1LDQuNTI0LDEuODc1bDg1LjA3NSw4NS4wNzZsODUuMDc1LTg1LjA3NmMyLjUtMi41LDYuNTUtMi41LDkuMDUsMHMyLjUsNi41NSwwLDkuMDUgIGwtODkuNiw4OS42MDFjLTIuNSwyLjUtNi41NTEsMi41LTkuMDUxLDBsLTg5LjYtODkuNjAxYy0yLjUtMi41LTIuNS02LjU1LDAtOS4wNUMzNS4xMjQsNzcuNDI1LDM2Ljc2Miw3Ni44LDM4LjM5OSw3Ni44eiIvPjwvc3ZnPg==);
	background-position: 98%;
	appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
	text-indent: 0.01px;
	text-overflow: "";
}
.selectDiv select::-ms-expand {
    display: none;
}
.selectDiv select[disabled] {background-color: #f0f0f0; opacity: 0.5; border: 1px solid #c0c0c0;}
.selectDiv option {
	padding: 1px 4px;
}
#versionDiv, #languageDiv {
	margin-right: 20px;
	display: inline;
}
#subDiv {
	clear: both;
}
#sub {
	background-color: #8dc63f;
	border: 1px solid #8dc63f;
	color: #fff;
	padding: 1ex 50px;
	height: 5ex;
	opacity: 1.0;
	text-transform: uppercase;
	border-radius: 2px;
	-webkit-appearance: none;
	-webkit-border-radius: 2px; 
	margin-top: 1ex;
}
#sub:hover {
	opacity: 0.9;
}
#sub.inactive {
	background-color: #c5c5cb;
	border-color: #c5c5cb;
}

/* Elements footer */
#footer {
  text-align: center;
  padding: 4ex 0;
  font-size: 90%;
}
#footer a {
  display: inline-block;
  padding: 0.5em;
}
#footer p {
  clear: both;
  margin-top: 2ex;
  text-align: center;
  color: #84919a;
}
#quickLinks {
	padding-bottom: 12px;
}
#addResources a, #tabDiv a { opacity: 0.9; }
#addResources a:hover, #tabDiv a:hover, #tabDiv a.active { opacity: 1.0 }
#addResources p {
	margin-bottom: 10px;
	color: #888;
}

/* Dark skin color change */
html.dark body {
  background-color: #121212 !important;
}
html.dark #tabDiv a,
html.dark a.product {
  border-color: #121212;
}
html.dark body {
  color: #fffeff !important;
}
html.dark a {
  color: #00bbc5;
}
html.dark #tabDiv a:hover,
html.dark #tabDiv a.active,
html.dark #tabDiv a.selected,
html.dark a.product:hover {
  border-color: #00bbc5;
}
html.dark a.productClicked {
  background-color: #1e1e1e;
  border-color: #00bbc5;
}
html.dark #platformDiv span:hover {
  background-color: rgb(53, 53, 53);
}
html.dark #top,
html.dark #languagemenu,
html.dark #footer {
  background-color: #1e1e1e !important;
}
html.dark input.zoom_searchbox,
html.dark select {
  background-color: #353535;
  color: #fffeff;
}
html.dark select {
  border-color: #fffeff;
}
html.dark .selectDiv select {
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PjwhRE9DVFlQRSBzdmcgIFBVQkxJQyAnLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4nICAnaHR0cDovL3d3dy53My5vcmcvR3JhcGhpY3MvU1ZHLzEuMS9EVEQvc3ZnMTEuZHRkJz48c3ZnIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDI1NiAyNTYiIGhlaWdodD0iMjU2cHgiIGlkPSJMYXllcl8xIiB2ZXJzaW9uPSIxLjEiIHZpZXdCb3g9IjAgMCAyNTYgMjU2IiB3aWR0aD0iMjU2cHgiIHhtbDpzcGFjZT0icHJlc2VydmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiPjxwYXRoIHN0eWxlPSJmaWxsOiNmZmZmZmYiIGQ9Ik0zOC4zOTksNzYuOGMxLjYzNywwLDMuMjc0LDAuNjI1LDQuNTI0LDEuODc1bDg1LjA3NSw4NS4wNzZsODUuMDc1LTg1LjA3NmMyLjUtMi41LDYuNTUtMi41LDkuMDUsMHMyLjUsNi41NSwwLDkuMDUgIGwtODkuNiw4OS42MDFjLTIuNSwyLjUtNi41NTEsMi41LTkuMDUxLDBsLTg5LjYtODkuNjAxYy0yLjUtMi41LTIuNS02LjU1LDAtOS4wNUMzNS4xMjQsNzcuNDI1LDM2Ljc2Miw3Ni44LDM4LjM5OSw3Ni44eiIvPjwvc3ZnPg==);
}
html.dark .selectDiv select[disabled] {
  background-color: #353535;
  border-color: #fffeff;
}
html.dark #sub.inactive {
  border-color: #353535;
  background-color: #353535;
  color: #aeaeae;
}
html.dark #languagemenu {
  border-color: #fffeff;
  background-color: #1e1e1e !important;
}
html.dark #helpLang li a:hover,
html.dark #versionSelector a:hover {
  background-color: #323232;
}
html.dark .alertNode {
  border-bottom: 1px solid #121212;
}
html.dark #header {
  background-color: #121212;
  border-color: #1e1e1e;
}
html.dark .alertNode.announcement {
  background-color: transparent;
}